請教~有人的安卓車機8.1版或6.0版-可用 garmin的導航嗎?

如題,最近發現自己的手機安卓9.0版,可以完美運行gar min 237,因近期想淘個9853的安卓8.1版車機來用,請問有前輩現在就是用佳明導航在8.1版安卓系統的嗎??
2020-03-29 0:15 發佈
我的NOTE8 9.0版,經TEST可以裝GARMIN沒錯,運行正常,安卓機應該可以的
kd1100 wrote:
我的NOTE8 9.0(恕刪)


不行的例子很多,
沒試不知道

syntech wrote:
不行的例子很多,沒試(恕刪)

對岸有裝成功例子了,安卓8.1
kd1100 wrote:
對岸有裝成功例子了,(恕刪)


就說了,
失敗的例子很多,沒試不知道.


-----
我是失敗的例子之一
8.1, PX5 RK3368 4G/32G
不知各位研究結果如何呢?如果有不知到能否私訊分享!我也想要用”「家明」🙈
不知各位研究結果如何呢?如果有不知到能否私訊分享!我也想要用”「家明」
基本原則
1.絕對不能是英特爾芯片
2.儘量選擇高通芯片
3.安卓版本9.0以下
9853保證不會動
評分
複製連結